[Main.Captions]
Label16='Час'
Label7='Виконавець'
Label6='Назва'
Label8='Альбом'
Label9='Рік'
Label10='Жанр'
Label11='Коментарій'
Label18='Час'
Label21=Ім'я файлу
Button4=Скидання
lbSearchTag=Tags
chFilterEnabled=Enabled
btReset=Reset

[Main.ListColumns]
c0=Artist
c1=Title
c2=Album
c3=Year
c4=Genre
c5=Comment
c6=Duration
c7=Filename
c8=Added
c9=Last played
c10=Playcount
c11=File type
c12=Start date
c13=End date
c14=Tags
c15=Level
c16=Disabled
c17=Intro
c18=Outro
c19=Hook In
c20=HookOut
c21=Voiceover
c22=Rating
c28=BPM
c29=Gender
c30=Prelisten
c32=Language
c33=Publisher
c34=Album Artist
c35=Composer
c36=Copyright
c37=Track Number
c38=Lyrics

[Options.Captions]
cbOverwrite='Заміняти файли при копіюванні'
Label1=Відстань між рядками в таблиці
@=Налаштування
cbMarkEmpty=Highlight tracks with an empty tag
btListFont=Select table font...
lbFNColumn=Filename column
fn0=Full path
fn1=File name + path
chTitleSortArtist=Title column sort: sort by Artist first

[Progress.Captions]
Button9='Відміна'

[TagEdit.Captions]
lbl1=Стать
Label7=Параметри для усіх обраних треків
Label2=Виконавець
Label1=Назва
Label3=Альбом
Label4=Рік
Label5=Жанр
Label6=Коментар
Label8=Рейтинг
Label14=Мова
lbFileType=Тип файлу
chNoChangeFT=Не змінювати
lbPlaycount=Запусків
CheckBox1=Видалити тег RadioBOSS з файлу
Button2=Відміна
@=Редактор тегів
Label11=Tags
chDisableSong=Disable song
Label9=Start date
Label10=End date
chClearPlaycount=Clear playcount and last played
lbPublisher=Publisher
lbAlbumArtist=Album Artist
lbComposer=Composer
lbCopyright=Copyright
lbTrackNum=Track Number

[StatFrm.Captions]
Label1='Kількість треків'
Label2='Загальний час'
Label3='Розмір файлів'
Label4='Розмір бази даних'
Label5='Самий короткий трек'
Label6='Самий довгий трек'
Label7='Середня довгота треків'
Label9='Самий популярний стиль'
Label10='Самий популярний рік'
Label22='Кількість виконавців'
Button1='Закрити'
@=Статистика
sCol1=Виконавець
sCol2=Підрахунок треків

[Strings]
s0=Tracks
s1=Duration
s2=Selected
s3=(clear)

[Main.Menus]
New1=Новий
Open1=Відкрити...
Exit1=Вихід
InvertSelection1=Інвертувати виділення
RemoveNonExist=Видалити записи про неіснуючі файли
Add1=Додати
Addfolder1=Додати теку...
Addfile1=Додати файл...
cbAudio=Додавати аудіо файли
cbVideo=Додавати відео файли
Tools1=Сервіс
Saveasplaylist1=Зберегти як плейлист...
Help1=Довідка
Contents1=Зміст...
Importfromplaylist1=Імпорт з плейлиста...
Print1=Друк...
Importfromlibrary1=Імпорт з бази...
Convertadditionalinfo1=Конвертація дод. інформації...
Customfields1=Призначені для користувача поля в тезі...
Addtags1=Add tags...
Removetags1=Remove tags...
Style1=Style
Rename1=Rename...
Library1=Library
Delete1=Delete
ToPlayer1=Send to player...
Saveselectedasplaylist1=Export selected...
Edit1=Edit
TrackProperties2=Track Properties...
Delete2=Delete
DeleteFromDisk1=Delete from disk
Clear1=Clear
Selectall1=Select all
Processmusictracks1=Process music tracks...
Checkmusictracks1=Check music tracks...
Scheduleautomaticupdate1=Schedule automatic update...
Databasetools1=Database tools
Checkdatabase1=Analyze and optimize database
Backupdatabase1=Backup database...
Tagslist2=Tags list...
Tagscleanup1=Tags cleanup...
Settings1=Settings...
Columns1=Columns...
Exporttoplayer1=Export to player
MenuItem2=Delete
Deletefile1=Delete from disk
CopyFolder1=Copy to folder...
Movetofolder1=Move to folder...
Rename2=Rename...
Openfilelocation1=Open file location
SelectAll2=Select all
TrackTool1=Track Tool...
TrackProperties1=Track Properties...
RepeatProtectionTest1=Repeat Protection Rules Test...
Cleartagcache1=Rebuild tag cache
Movetolibrary1=Move to library
Copytolibrary1=Copy to library
Prelisten1=Prelisten
Cleanupmetadatafiles1=Cleanup metadata files

[Main.Actions]
aExport=Експорт в плеєр
aDelete=Видалити з списку
aDeleteFile=Видалити з списку і файл
aSelectAll=Виділити все
aTrackProps=Властивості треку...
Openfilelocation1=Відкрити локацію файлу
Movetofolder1=Перемістити до папки...

[Validate.Captions]
Button1=Старт
Button2=Стоп
Label3=Проблемних файлів знайдено:
Label1=З виділеними:
Button4=Видалити з бази
Button5=Видалити з диску
Button6=Перемістити...
Button3=Закрити
@=Перевірити треки
c0=File
c1=Location
c2=Reason
c3=Path
s0=File does not exist.
s1=Not playable (%d).
s2=More than 5 seconds of silence.
s3=Corrupted.
s4=Incomplete or missing tag.
Button7=Copy to...

[Silence.Captions]
chSkip=Пропускати треки для яких вже встановлені мітки
chRemove=Видалити мітки
Button1=Старт
Button2=Стоп
@=Видалити тишу
Label1=Scan music tracks and set Cue In (Start) and Cue Out (End) marks

[BPM.Captions]
chSkip=Пропустити треки для котрих BPM вже заданий
chRemove=Видалити інформацію про BPM
Button1=Старт
Button2=Стоп
@=BPM сканування
Label1=Scan music tracks and set BPM value in tags

[Libupdate.Captions]
Label1=Музичні теки для сканування:
Label2=Дні тижня:
Label4=Час:
Button1=Авто
Button2=Розклад
@=Розклад оновлень
chNormalize=Normalize tracks
lbNTarget=Target level
chNSkip=Skip tracks with non-zero Playback level tag
chSilence=Trim silence
chSilenceSkip=Skip tracks with Start and/or End set
chMix=Set mix point based on level
lbMThreshold=Threshold
chSkipMix=Skip tracks with Mix set
chBPM=Get tracks BPM
chBPMSkip=Skip tracks with BPM set
Button4=Close
chMixStart=Detect Mix Start based on level
lbMSThreshold=Threshold
chSkipMixStart=Skip tracks with Mix Start set

[Mixpoint.Captions]
chSkip=Пропустити треки у яких встановлена ​​точка мікшування
chRemove=Видалити точку мікшування
Label3=Межа
Button1=Старт
Button2=Стоп
@=Точка мішкування
Label1=Scan music tracks and set Mix point

[Convertinfo.Captions]
btStart=Старт
btStop=Стоп
@=Додаткова інформація
lbFrom=З
lbTo=До
Label1=Convert additional track information for selected tracks

[CacheCleanup.Captions]
btStart=Почати
btStop=Закінчити
Label1=Видалити не придатні файли з бази даних

[Normalize.Captions]
Label3=Target level
chSkip=Skip tracks with non-zero Playback level tag
chRemove=Set Playback level tag to zero
Button1=Start
Button2=Stop
Label1=Determine tracks loudness using the EBU R128 standard and set the "Playback level" tag

[ProcessTracks.Captions]
gbNormalize=Normalize
gbSilence=Trim silence
gbMixPoint=Mix point
gbBPM=BPM
Button1=Start all
Button2=Stop
Button3=Close
Button4=Help
sProcessSel=Process selected tracks
sProcessAll=Process all tracks

[RepeatTest.Captions]
lbMusicTracks=Music Tracks
lbSelectCnt=Number of tracks to select
lbResults=Results
btTest=Test
btStop=Stop
@=Repeat Protection Rules Test

[SendToPlayer.Captions]
@=Send to playlist
lbTop=Insert at position
rbPlaylistEnd=End of the playlist
rbAfterPlaying=After playing track
rbAfterSelected=After selection
rbOverwrite=Replace playlist
btSend=Send to player

[RemoveNonExistent.Captions]
Label1=Delete entries for non-existent files from the cache database
Label2=Cleanup tags that no longer exist from the music files
Button1=Close
btStart=Start
btStop=Stop

[MixStart.Captions]
Label1=Scan music tracks and set Mix Start point
chSkip=Skip tracks with Mix Start set
chRemove=Remove Mix Start point
Label3=Threshold
Button1=Start
Button2=Stop

[Prelisten.Captions]
chMutePlaylist=Mute playlist
chMuteMonitor=Mute monitor
CheckBox1=Next track after:
Button1=Stop

[CustomFields.Captions]
@=Custom fields
Button2=Cancel

